\def\utthxstabhead{
\toprule
$\mh$[\!\UGeV]  &
$\sigmaNLOqcd$[\!\Ufb]&
$\sigmaNLOqcdew$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
$\deltaEW$[\%] &
Scale[\%] &
$\als$[\%] &
PDF[\%] &
PDF+$\als$[\%]
\\   \midrule}
\newcommand{\eextthxs}[7]{$#1$ & $#2$ &$#3$ & #4 & #5 & $#6$ & #7  \\}
\newcommand{\eexthxs}[7]{$#1$ & $#2$ & $#3$ & #4 & #5 & $#6$ & $#7$ \\}

% ---------------------------------------------------
%\addcontentsline{toc}{section}{\appendixname}

%\chapter{MyAppendix}


\chapter{\texorpdfstring{$\tth$ and $tH$}{ttH and tH} cross sections}
\label{ttHappendix}

In this appendix the cross-sections for  $\tth$ and $tH$ productions
are expanded to a scan over SM Higgs boson masses.
\clearpage

%\renewcommand{\arraystretch}{0.70}%


% ttH tables

%SM tables
\begin{table}
\caption{\label{tab:sm7tev}SM-like $\tth$ cross section at the LHC
  with $\sqrt{s}=7$~\UTeV.
}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\utthxstabhead
        \input{\ttHNLOpath/tth_yr4_smhiggs_7tev.tex}
        \bottomrule
    \end{tabular}
\end{small}%
\end{table}

\begin{table}
    \caption{\label{tab:sm8tev}SM-like $\tth$ cross section at the LHC
      with $\sqrt{s}=8$~\UTeV.
} \vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
    \centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\utthxstabhead
        \input{\ttHNLOpath/tth_yr4_smhiggs_8tev.tex}
        \bottomrule
    \end{tabular}
\end{small}
\end{table}



\begin{table}
\caption{\label{tab:sm13tev}SM-like $\tth$ cross section at the LHC
  with $\sqrt s=13$~\UTeV.
} \vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
    \centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\utthxstabhead
        \input{\ttHNLOpath/tth_yr4_smhiggs_13tev.tex}
        \bottomrule
    \end{tabular}
\end{small}
\end{table}

\begin{table}
\caption{\label{tab:sm14tev}SM-like $\tth$ cross section at the LHC
  with $\sqrt s=14$~\UTeV.
} \vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
    \centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\utthxstabhead
        \input{\ttHNLOpath/tth_yr4_smhiggs_14tev.tex}
        \bottomrule
    \end{tabular}
\end{small}
\end{table}



\begin{table}
    \caption{\label{tab:smescan125}$\tth$  cross section for
      $\mh=125$\UGeV \, and different collider energies.
} \vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
    \centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
    \begin{tabular}{ccccccccc}
  \toprule
    $\sqrt{s}$\,[\!\UTeV] &
    $\sigma_{\mathrm{QCD}}$ [\!\Ufb]&
    $\sigma_{\mathrm{REF}}$ [\!\Ufb]&
    $K_{\mathrm{QCD}}$ &
    $\delta_{\mathrm{EW}}$[\%] &
    Scale[\%] &
    $\als$[\%] &
    PDF &
    PDF+$\als$[\%] \\   \midrule
        \input{\ttHNLOpath/tth_yr4_smhiggs_escan_mh125.00.tex}
        \bottomrule
    \end{tabular}
\end{small}
\end{table}

\begin{table}
    \caption{\label{tab:smescan12509}$\tth$  cross section for
      $\mh=125.09$\UGeV \, and different collider energies.
} \vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
    \centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
    \begin{tabular}{ccccccccc}
  \toprule
    $\sqrt{s}$\,[\!\UTeV] &
    $\sigma_{\mathrm{QCD}}$[\!\Ufb] &
    $\sigma_{\mathrm{REF}}$[\!\Ufb] &
    $K_{\mathrm{QCD}}$ &
    $\delta_{\mathrm{EW}}$[\%] &
    Scale[\%] &
    $\als$[\%] &
    PDF &
    PDF+$\als$[\%] \\   \midrule
        \input{\ttHNLOpath/tth_yr4_smhiggs_escan_mh125.09.tex}
        \bottomrule
    \end{tabular}
\end{small}
\end{table}


%  tH tables and plots

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  t-channel tables
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{table}
\caption{Cross sections for $t$-channel $tH$ and $\bar t H$ production at the 7\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale+FS  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_tchannel_lhc7.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_tcha_SM_lhc7}
\end{table}

\begin{table}
\caption{Cross sections for $t$-channel $tH$ and $\bar t H$ production at the 8\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale+FS  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_tchannel_lhc8.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_tcha_SM_lhc8}
\end{table}

\begin{table}
\caption{Cross sections for $t$-channel $tH$ and $\bar t H$ production at the 13\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale+FS  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_tchannel_lhc13.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_tcha_SM_lhc13}
\end{table}

\begin{table}
\caption{Cross sections for $t$-channel $tH$ and $\bar t H$ production at the 14\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale+FS  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_tchannel_lhc14.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_tcha_SM_lhc14}
\end{table}

\begin{table}
\caption{Cross sections for $t$-channel $tH$ and $\bar t H$ production for a Higgs boson mass of $125\UGeV$ ~and $6\UTeV\le\sqrt{s}\le 15\UTeV$.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\sqrt{s}$\,[\!\UTeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale+FS  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_tchannel_lhc_energy_scan.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_tcha_SM_lhc6to15}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  s-channel tables
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{table}
\caption{Cross sections for $s$-channel $tH$ and $\bar t H$ production at the 7\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_schannel_lhc7.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_scha_SM_lhc7}
\end{table}

\begin{table}
\caption{Cross sections for $s$-channel $tH$ and $\bar t H$ production at the 8\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_schannel_lhc8.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_scha_SM_lhc8}
\end{table}

\begin{table}
\caption{Cross sections for $s$-channel $tH$ and $\bar t H$ production at the 13\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_schannel_lhc13.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_scha_SM_lhc13}
\end{table}

\begin{table}
\caption{Cross sections for $s$-channel $tH$ and $\bar t H$ production at the 14\UTeV~LHC.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\mh$[\!\UGeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_schannel_lhc14.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_scha_SM_lhc14}
\end{table}

\begin{table}
\caption{Cross sections for $s$-channel $tH$ and $\bar t H$ production for a Higgs boson mass of $125\UGeV$ ~and  $6\UTeV\le\sqrt{s}\le 15\UTeV$.}
\vspace{1cm}
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\centering
\begin{small}%
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}
\toprule
$\sqrt{s}$\,[\!\UTeV] &
$\sigma_{tH+\bar tH}$[\!\Ufb] &
$K_{\mathrm{QCD}}$ &
Scale  [\%] &
$\alpha_S$ [\%] &
PDF [\%] &
PDF+$\alpha_S$ [\%] &
$\sigma_{tH}$[\!\Ufb] &
$\sigma_{\bar tH}$[\!\Ufb]  \\   \midrule
\input{\ttHtHpath/table_schannel_lhc_energy_scan.dat} \bottomrule
\end{tabular}
\end{small}
\label{tab:tH_scha_SM_lhc6to15}
\end{table}
